Subject: New Reply Received - I have total 3 order I need quickly Delivery please
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 08:40:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I have total 3 order I need quickly Delivery please  Ticket comment <div>Ok, thank you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Aug 2022 at 12:32 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi MUHAMMAD,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please note that the orders has been confirmed by numbers (1680302888 + 1680666733+1680699183) and the orders has been shipped and will arrive within 4-6 working days. If you do not receive your order within the specified time, please contact us again. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +96879764303<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4685223